[Python-Dev] 2.6 and 3.0 project management

"Martin v. Löwis" martin at v.loewis.de
Mon Mar 17 05:27:04 CET 2008

> 'critical' is fine (or 'immediate').  My problem before was that I  
> couldn't do one query that gave me all the critical issues for both  
> 2.6 and 3.0.  That certainly could have been pebkac though.  Neal  
> mentioned that that kind of query should be possible, if it's not  
> already there.

I just created a "Showstoppers" public query (go to Your Queries/*edit*,
and set it to "leave in").

This *just* searches for critical open issues, all versions. Given
that there are currently really no critical issues, that semantically
is the same as further restricting it to 2.6 and 3.0.

Creating a query that searches for multiple versions is possible
through URL editing, but not the form (currently). I'm not sure
whether that would search for issues which are marked both 2.6
and 3.0, or for issues that are either marked 2.6 *or* 3.0.


More information about the Python-Dev mailing list